@media print {
    body {
        font-size: 100%;
        line-height: 150%
    }
    .breadcrumb,
    .parent a.erasbtn,
    .parent>.sidebar>.rightmenu,
    .parent>.sidebar>.rightmenu>a,
    .parent>.sidebar>a>h3,
    .parent>.sidebar>a>img,
    .parent>article .pdficon,
    .parent>article>p.noprint,
    .parent>article>p.noprint a,
    .parent>footer>.left .noprint,
    .parent>footer>.right,
    .parent>header,
    .parent>header>a.logo,
    .parent>nav {
        display: none
    }
    body.sidebar>.parent>article,
    body.sidebar>.parent>article>p {
        width: 100%;
        display: block
    }
    .erasprint p {
        font-size: 50%;
        line-height: 1.5
    }
    .erasprint h1 {
        font-size: 100%;
        line-height: 1;
        display: none
    }
    .erasprint h2 {
        font-size: 85%;
        border: none
    }
    .erasprint h2,
    a,
    b,
    div,
    p,
    span {
        color: #000
    }
    .beige h2 {
        font-size: 120%;
        border: none
    }
    .beige h3,
    .beige h4 {
        font-size: 110%;
        border: none
    }
    h1.ib2017Head.twenty18Head {
        display: none
    }
    .subMenuAnchors {
        font-size: 80%;
        line-height: 1.25em
    }
    .docsub.mobile {
        display: none
    }
    .docsub.desktop {
        margin-top: 0;
        border-top: 1px solid #000;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        width: 1300px;
        height: auto
    }
    .docsub.desktop .row {
        border-bottom: 1px solid #000;
        width: 100%
    }
    .docsub.desktop .row>div {
        font-size: 50%;
        line-height: 1.5;
        border-right: 1px solid #000
    }
    .docsub.desktop .row:first-child {
        height: 75px;
        background: #ccc
    }
    .docsub.desktop .row:first-child>div:first-child,
    .docsub.desktop .row:first-child>div:nth-child(2),
    .docsub.desktop .row:first-child>div:nth-child(3),
    .docsub.desktop .row:first-child>div:nth-child(4),
    .docsub.desktop .row:first-child>div:nth-child(5),
    .docsub.desktop .row:first-child>div:nth-child(6) {
        height: 100%;
        width: 216px
    }
    .docsub.desktop .row:nth-child(2) {
        height: 50px
    }
    .docsub.desktop .row:nth-child(2)>div:first-child,
    .docsub.desktop .row:nth-child(2)>div:nth-child(2),
    .docsub.desktop .row:nth-child(2)>div:nth-child(3),
    .docsub.desktop .row:nth-child(2)>div:nth-child(4),
    .docsub.desktop .row:nth-child(2)>div:nth-child(5),
    .docsub.desktop .row:nth-child(2)>div:nth-child(6) {
        height: 100%;
        width: 216px
    }
    .docsub.desktop .row:nth-child(3) {
        height: 60px
    }
    .docsub.desktop .row:nth-child(3)>div:first-child,
    .docsub.desktop .row:nth-child(3)>div:nth-child(2),
    .docsub.desktop .row:nth-child(3)>div:nth-child(3),
    .docsub.desktop .row:nth-child(3)>div:nth-child(4),
    .docsub.desktop .row:nth-child(3)>div:nth-child(5),
    .docsub.desktop .row:nth-child(3)>div:nth-child(6) {
        height: 100%;
        width: 216px
    }
    .docsub.desktop .row:nth-child(4) {
        height: 60px
    }
    .docsub.desktop .row:nth-child(4)>div:first-child,
    .docsub.desktop .row:nth-child(4)>div:nth-child(2),
    .docsub.desktop .row:nth-child(4)>div:nth-child(3),
    .docsub.desktop .row:nth-child(4)>div:nth-child(4),
    .docsub.desktop .row:nth-child(4)>div:nth-child(5),
    .docsub.desktop .row:nth-child(4)>div:nth-child(6) {
        height: 100%;
        width: 216px
    }
    .docsub.desktop .row:nth-child(5) {
        height: 50px
    }
    .docsub.desktop .row:nth-child(5)>div:first-child,
    .docsub.desktop .row:nth-child(5)>div:nth-child(2),
    .docsub.desktop .row:nth-child(5)>div:nth-child(3),
    .docsub.desktop .row:nth-child(5)>div:nth-child(4),
    .docsub.desktop .row:nth-child(5)>div:nth-child(5),
    .docsub.desktop .row:nth-child(5)>div:nth-child(6) {
        height: 100%;
        width: 216px
    }
    .docsub.desktop .row:nth-child(6) {
        height: 60px
    }
    .docsub.desktop .row:nth-child(6)>div:first-child,
    .docsub.desktop .row:nth-child(6)>div:nth-child(2),
    .docsub.desktop .row:nth-child(6)>div:nth-child(3),
    .docsub.desktop .row:nth-child(6)>div:nth-child(4),
    .docsub.desktop .row:nth-child(6)>div:nth-child(5),
    .docsub.desktop .row:nth-child(6)>div:nth-child(6) {
        height: 100%;
        width: 216px
    }
    .docsub.desktop .row:nth-child(7) {
        height: 50px
    }
    .docsub.desktop .row:nth-child(7)>div {
        height: 100%
    }
    .docsub.desktop .row:nth-child(7)>div:first-child {
        width: 216px
    }
    .docsub.desktop .row:nth-child(7)>div:nth-child(2) {
        width: 1070px
    }
    .docsub.desktop .row:nth-child(8) {
        height: auto
    }
    .docsub.desktop .row:nth-child(8)>div:first-child,
    .docsub.desktop .row:nth-child(8)>div:nth-child(2),
    .docsub.desktop .row:nth-child(8)>div:nth-child(3),
    .docsub.desktop .row:nth-child(8)>div:nth-child(4),
    .docsub.desktop .row:nth-child(8)>div:nth-child(5),
    .docsub.desktop .row:nth-child(8)>div:nth-child(6) {
        height: 100px;
        width: 216px
    }
    .docsub.desktop .row:nth-child(9) {
        height: auto
    }
    .docsub.desktop .row:nth-child(9)>div {
        height: 100%
    }
    .docsub.desktop .row:nth-child(9)>div:first-child {
        width: 216px
    }
    .docsub.desktop .row:nth-child(9)>div:nth-child(2) {
        width: 1080px
    }
    .docsub.desktop .row:nth-child(10) {
        height: 50px
    }
    .docsub.desktop .row:nth-child(10)>div {
        height: 100%
    }
    .docsub.desktop .row:nth-child(10)>div:first-child {
        width: 216px
    }
    .docsub.desktop .row:nth-child(10)>div:nth-child(2) {
        width: 1080px
    }
    .docsub.desktop .row:nth-child(11) {
        height: 60px
    }
    .docsub.desktop .row:nth-child(11)>div:first-child,
    .docsub.desktop .row:nth-child(11)>div:nth-child(2),
    .docsub.desktop .row:nth-child(11)>div:nth-child(3),
    .docsub.desktop .row:nth-child(11)>div:nth-child(4),
    .docsub.desktop .row:nth-child(11)>div:nth-child(5),
    .docsub.desktop .row:nth-child(11)>div:nth-child(6) {
        height: 100%;
        width: 216px
    }
    .erasSdoTbl {
        width: 1100px;
        height: auto;
        border: 1px solid #000;
        display: table
    }
    .erasSdoTbl .erasrow {
        width: 100%;
        border-top: 1px solid #000;
        border-left: none
    }
    .erasSdoTbl .erasrow:nth-child(odd) {
        background: 0 0
    }
    .erasSdoTbl .erasrow:nth-child(2),
    .erasSdoTbl .erasrow:nth-child(3),
    .erasSdoTbl .erasrow:nth-child(4),
    .erasSdoTbl .erasrow:nth-child(5),
    .erasSdoTbl .erasrow:nth-child(6),
    .erasSdoTbl .erasrow:nth-child(7) {
        height: 250px
    }
    .erasSdoTbl .erasrow:last-child {
        border-bottom: none
    }
    .erasSdoTbl .erasrow>div,
    .erasSdoTbl .erasrow>div>span {
        font-size: 80%
    }
    .erasSdoTbl .erasrow>div {
        border-left: 1px solid 000
    }
    .erasSdoTbl .erasrow>div:first-child {
        width: 19%;
        border-left: none
    }
    .erasSdoTbl .erasrow>div:nth-child(2) {
        width: 27%
    }
    .erasSdoTbl .erasrow>div:nth-child(3) {
        width: 27%
    }
    .erasSdoTbl .erasrow>div:nth-child(4) {
        width: 27%
    }
    .erasSdoTbl .erasrow>div:last-child {
        border-right: none
    }
    .erasSdoTbl .erasrow:first-child {
        border-top: none;
        height: 50px;
        margin-top: 0
    }
    .erasSdoTbl .erasrow:first-child>div {
        height: 100%
    }
    .erasSdoTbl .erasrow:nth-child(2) {
        height: 250px
    }
    .erasSdoTbl .erasrow:nth-child(2)>div {
        height: 100%;
        line-height: 1.2
    }
    .erasSdoTbl .erasrow:nth-child(3) {
        height: 325px
    }
    .erasSdoTbl .erasrow:nth-child(3)>div {
        height: 100%;
        line-height: 1.2
    }
    .erasSdoTbl .erasrow:nth-child(4) {
        height: 325px
    }
    .erasSdoTbl .erasrow:nth-child(4)>div {
        height: 100%;
        line-height: 1.2
    }
    .erasSdoTbl .erasrow:nth-child(5) {
        height: 300px
    }
    .erasSdoTbl .erasrow:nth-child(5)>div {
        height: 100%;
        line-height: 1.2
    }
    .erasSdoTbl .erasrow:nth-child(6) {
        height: 300px
    }
    .erasSdoTbl .erasrow:nth-child(6)>div,
    .erasSdoTbl .erasrow:nth-child(6)>div>span {
        height: 100%;
        line-height: 1.2
    }
    .erasSdoTbl .erasrow:nth-child(7) {
        height: 300px
    }
    .erasSdoTbl .erasrow:nth-child(7)>div,
    .erasSdoTbl .erasrow:nth-child(7)>div>span {
        height: 100%;
        line-height: 1.2
    }
    .parent .theIBHeading,
    .parent .ib .sidebar,
    .parent>.beige .sidebar,
    .parent>.beige .sidebar .sidebarTopMobile,
    .parent>.beige .sidebar .sidebarTopMobile .noprint,
    .parent>.beige>article>.content>.next-previous {
        display: none
    }
    body.sidebar>.parent>.beige,
    body.sidebar>.parent>.beige>article,
    body.sidebar>.parent>.beige>article>.content,
    body.sidebar>.parent>.beige>article>.content>p,
    body.sidebar>.parent>footer,
    body.sidebar>.parent>footer>.left,
    body.sidebar>.parent>footer>.left>p {
        width: 93%; 
        display: block
    }

    /* for redefining the width in the following styles */
    body.sidebar>.parent>.ib>article>.content>blockquote,
    body.sidebar>.parent>.ib>article>.content>ul,
    body.sidebar>.parent>.ib>article>.content>ul li, {
        box-sizing: border-box;
    }

    body.sidebar>.parent>.ib>article,
    body.sidebar>.parent>.ib>article>.content,
    body.sidebar>.parent>.ib>article>.content>.subMenuWrapper,
    body.sidebar>.parent>.ib>article>.content>p,
    body.sidebar>.parent>.ib>article>.content>blockquote,
    body.sidebar>.parent>.ib>article>.content>ul  {
        font-size: 110%;
        width: 92%; /* was 92 */
        display: block;
    }

    body.sidebar>.parent>.ib>article>.content>h3,
    body.sidebar>.parent>.ib>article>.content>h4 {
        font-size: 110%;
    }

    body.sidebar>.parent>.ib>article>.content>.next-previous {
        display:none;
    }
    body.sidebar>.parent>footer {
        padding: 20px;
        margin-top: 0
    }
    body.sidebar>.parent>.twenty19>h1 {
        border: none;
        color: #000
    }
    body.sidebar>.parent>footer .makeParagraphPrint {
        margin-bottom: 30px
    }
    /* ##### LETTER SPACING AND FONTS FOR COMPLIANCE OF PRINTING IB PDFS ##### */
    body.sidebar .parent .ib h1,
    body.sidebar .parent .ib article .content .subMenuWrapper,
    body.sidebar .parent .ib article .content blockquote,
    body.sidebar .parent .ib article .content ul,
    body.sidebar .parent .ib article .content ul li,
    body.sidebar .parent .ib article .content ul ul,
    body.sidebar .parent .ib article .content ul ul li,
    body.sidebar .parent .ib article .content h2,
    body.sidebar .parent .ib article .content h3,
    body.sidebar .parent .ib article .content h4,
    body.sidebar .parent .ib article .content p {
        font-family: Arial, Helvetica, sans-serif;
        letter-spacing: .02em;
    }
}